 
.transition-btn-wrap{margin-top:-90px;}
.rs-arrows a{font-size:72px;line-height:72px;color:#555555;position:absolute;top:50%;margin-top:-30px;font-family:arial;color:#aaaaaa;text-decoration:none;left:-40px;text-align:center;opacity:0.7;}
.rs-arrows a:hover{opacity:1;}
.rs-arrows a.rs-next{right:-40px;left:auto;}
 